Subject: [Tsvwg] why does SCTP only support non-unicast address?

From: "Luo(2) Jui(4) Jen(2)" <[email-masked]>
Date: Tue, 26 Oct 2004 00:05:51 +0800

Hi all:
  In the RFC 2960, page 95, section 8.4 Handle "out of the blue" packets, ...

1) If the OOBT packet is to or from a non-unicast address, silently discard 
the packet.

Question:
 Why does the SCTP only support non-unicast address? 

--
Chaoyang University of Technology
WebMail http://webmail.cyut.edu.tw

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg

---

From: Randall Stewart <[email-masked]>
Date: Mon, 25 Oct 2004 18:19:15 -0400

Because in the normal case
you cannot have an association
with a non-unicast address. If
I send you a broadcast (DATA), how
can you know its me? Also it
presents a DOS attack if you
accept non-unicast addresses. The
exception to this might be
any-cast.. where one and only
one machine is contacted... one
could envision (as my previous post
said) using anycast and SCTP in
combination with the ASCONF() to
delete the anycast address.

R

-- 
Randall Stewart
803-345-0369 <or> 815-342-5222(cell)